--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #exit"
full_name: SNMP::TrapListener#terminate
is_singleton: false
name: terminate
params: ()
visibility: public
